<script setup lang="ts">
import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'
const webviewUrl = ref('')
onLoad((options) => {
  webviewUrl.value = options.url as string
})
</script>
<template>
  <web-view :src="webviewUrl"></web-view>
</template>
<style lang="scss" scoped></style>
